* {
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    line-height: 1.3;
}

button,
input[type='button'],
input[type='submit'],
input[type='reset'],
.btn {
    cursor: pointer;
}

a:not(.link) {
    text-decoration: none;
    color: inherit;
}

div#models-tabbers .tabsBar {
    background: #fff;
    margin-top: 0;
    display: flex;
    justify-content: center;
    font-size: 1.5em;
    position: relative;
    bottom: -17px;
    width: 100%;
}

.models.tabpart .barsBar .bar-tab {
    /*background-color: #ffffff1a;*/
    background-color: white;
    color: black;
}

.models.tabpart .barsBar .bar-tab.active {
    /*background-color: white;
    color: #05cbda;*/
    background-color: #254f91;
    color: white;
}

.models.tabpart .barsBar {
    position: relative;
    bottom: 0;
    display: flex;
    background: transparent;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 635px;
    margin: 0 auto -17px;
}

.models.tabpart {
    background: #333333;
    width: 100%;
    animation-name: none;
    height: auto;
}

h6.patch {
    text-align: center;
    color: #fff;
    padding: 7px 10px;
    border-radius: 100px;
    width: 85px;
    height: 83px;
    background: #254f91;
    position: absolute;
    top: -10px;
    right: -30px;
    font-size: 18px;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    display: block;
}

.container {
    max-width: 100%;
    width: 1300px;
    margin: 0 auto;
}

.row {
    display: flex;
}

.justify-space-between {
    justify-content: space-between;
}

.justify-space-around {
    justify-content: space-around;
}

body {
    font-family: 'Heebo', 'Segoe UI', sans-serif;
}

.h2 {
    color: #254f91;
    font-size: 2em;
}

.intro .black-side {
    position: relative;
    min-width: 27%;
    background: url(images/tile.png) top center / 15px;
    border-left: 1em solid white;
}

.intro .black-side .logo {
    position: absolute;
    z-index: 1;
    left: -110px;
    top: 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 1em;
}

div#app {
    background: #f1f1f1;
}

.intro {
    background: linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 70px
}

.intro .image-side {
    position: relative;
    background: url("images/intro.jpg") repeat-x top right  / 133% 100%;
    height: 900px;
    width: 100%;
    animation-name: slider;
    animation-duration: 28s;
    animation-iteration-count: infinite;

}

@keyframes slider {
    0% {
        background: url("images/intro.jpg") repeat-x top right  / 133% 100%;
    }
    30% {
        background: url("images/intro.jpg") repeat-x top left / 133% 100%;
    }
    99.999% {
        background: url("images/intro.jpg") repeat-x top left / 133% 100%;
    }
    100% {
        background: url("images/intro.jpg") repeat-x top right  / 133% 100%;
    }
}

.box h3 {
    font-size: 33px;
    padding: 0 0 0;
    font-weight: 800;
    /*margin: -10px auto 10px;*/
}

.intro .image-side .box {
    position: absolute;
    margin-top: 60px;
    transform: inherit;
    /*background: #B92F63 !important;*/
    text-align: center;
    padding: 1em 1em 0.5em;
    font-size: 23px;
    max-width: 470px;
    /*width: 100%;*/
    box-sizing: border-box;
    box-shadow: none;
    border: 0 solid #b92f63;
    color: #fff;
}


.intro .image-side .box .presale {
    background: #ee0b7a;
    font-size: 1em;
    padding: 3px 2em;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 0;
    border: 4px solid #FFF;
}

.odloaya {
    position: absolute;
    left: 9%;
    max-width: 100%;
    width: 565px;
    top: 3%;
}

.intro .image-side .box .presale span {
    font-weight: bold;
}

.intro .image-side .box .title {
    font-size: 1em;
}

.intro .image-side .box .title:after {
    content: 'â‚ª';
    font-size: 0.8em;
    margin-right: -4px;
}

.box2 {
    background: transparent !important;
    padding-top: 0 !important;
    max-width: unset !important;
}

.box2 h3 {
    color: #1f3c8c;
}

.pink-box {
    background: #B92F63;
    padding: 0.6em 0.5em 0.6em;
}

.bg-four {
    /*
    background: url(images/blue-four.svg) no-repeat center right -37px / auto 100%, linear-gradient(to left, transparent 80px, #1F3C8C 80px);
     */
    background-color: #1F3C8C;
}

@media screen and (max-width: 992px) {
    .bg-four {
        color: #1f3c8c;
        background-color: white;
        /*
        background: url(images/white-four.svg) no-repeat center right -30px / auto 100%, linear-gradient(to left, transparent 80px, white 80px);

         */
        width: 100%;
    }
}

.zp-benifit {
    width: auto;
    margin: 10px auto 15px;
    color: #fff;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
}

.zp-benifit p {
}

@media screen and (max-width: 768px) {
    .models.tabpart .barsBar {
        margin: 0 auto 0;
    }

    .models.tabpart .tabsBar .tab {
        border: 0 solid #333;
        margin: 0;
        background: #fff;
        flex: 0 0 33%;
        text-align: center;
        font-size: 17px !important;
    }

    .models.tabpart .barsBar .bar-tab {
        text-align: center;
        font-size: 20px !important;
    }

    .zp-benifit {
        flex-direction: column;
    }
}

.zp-benifit p:first-child {
    background: #254f91;
    padding: 4px 8px;
}

.zp-benifit p:nth-child(2) {
    background: #254f91;
    padding: 4px 8px;
}

.zp-benifit-contact {
    width: auto;
    margin: 10px auto;
    color: white;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    font-size: 17px;
}

.zp-benifit-contact p {
    width: 100%;
    color: #64ffff !important;
    padding: 0 !important;
    font-size: 1.2rem !important;
}

.zp-benifit-contact p:first-child {
    padding: 2px;
}

.zp-benifit-contact p:nth-child(2) {
    padding: 2px;
}


nav {
    position: absolute;
    top: 210px;
    z-index: 50;
    right: calc(27.75% - -33px);
    transform: translateX(100%);
}

nav a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1em 0;
}

nav a p {
    flex: 1;
    color: #333;
    font-size: 1.4em;
    text-align: left;
    padding-left: 1em;
}

nav.sticky a p {
    color: #fff;
    font-size: 2em;
}

nav a div {
    border: 0 solid white;
    background-color: white;
    border-radius: 0;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav a div img {
    position: relative;
    filter: grayscale(100%) contrast(160%);
}

nav a:hover div img {
    position: relative;
    filter: grayscale(0%) contrast(100%);
}

nav a div img.odd {
    max-width: unset;
}

nav a:hover p {
    color: #254f91;
}

nav a:hover div {
    border-color: #254f91;
}

nav.sticky {
    position: fixed;
    transform: unset;
    top: 0;
    right: 0;
    width: 100%;
    display: flex;
    background-color: black;
    justify-content: space-between;
    border-bottom: 3px solid #254f91;
}

nav .sticky-logo {
    display: none;
}

nav.sticky .sticky-logo {
    display: flex;

}

nav.sticky .sticky-logo img {
    width: 115px;
    position: absolute;
    top: 0;
    right: 1em;
}

nav.sticky .sticky-links {
    display: flex;
    justify-content: center;
}

nav .sticky-phone {
    display: none;
}

nav.sticky .sticky-phone {
    display: flex;
    flex-direction: row;
    background-color: white;
    font-size: 2em;
    padding-right: 0.5em;
    padding-left: 0.5em;
}

nav.sticky .sticky-phone a {
    display: flex;
    flex-direction: row;
}

nav.sticky .sticky-phone a:hover {
    color: #254f91;
}

nav.sticky .sticky-phone img {
    width: 25px;
    padding-right: 0.1em;
}

nav.sticky a {
    flex-direction: column-reverse;
    margin: 0.3em 0;
}

nav.sticky a div {
    display: none;
}

#project .h2 {
    color: #ffffff;
    font-size: 44px;
    text-align: right;
    margin-bottom: 37px;
}

#project2 .h2 {
    color: #ffffff;
    font-size: 44px;
    text-align: right;
    margin-bottom: 37px;
}

#project .content,
#project2 .content {
    background: #254f91;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: justify;
    flex: 1;
    border-left: 0 solid white;
    color: #fff;
    font-size: 20px;
    font-weight: 100;
}

#project .content > * {
    width: 50%;
}

#project2 .content > * {
    width: 50%;
}

#project2 .image {
    background: url(images/gallery/s2.jpg) no-repeat bottom left / 100% 100% #fff;
    width: 50%;
    border-right: 1em solid #fff;
    height: 600px;
    max-width: 50%;
    box-sizing: border-box;
    position: relative;
}

#project .image {
    background: url(images/g2f.jpg) no-repeat bottom left / 100% auto #bbdbf2;
    width: 50%;
    border-right: 1em solid #fff;
    height: 600px;
    max-width: 50%;
    box-sizing: border-box;
    position: relative;
}

.row.nolikeyafo .content {
    padding: 0 0 60px !important;
}

.col.content .h2 {
    font-size: 42px;
}


div#project {
    border-top: 15px solid #fff;
    border-bottom: 15px solid #fff;
}

#project .image:before {
    position: absolute;
    bottom: -5px;
    right: -5px;
}

#area .map {
    position: relative;
    background: #fff url("images/map.jpg") no-repeat;
    height: 666px;
    width: 50%;
    max-width: 50%;
    border-left: 0 solid #254f91;
}


.row.nolikeyafo .content {
    border-right: 0.8em solid white;
}

#area .content {
    background: url(images/tile.png) top center / 17px, linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 70px;
    border-right: 0 solid white;
    flex: 1;
    color: #4a4a4a;
    padding: 80px 0 0;
    font-size: 20px;
}

#area .content .h3 {
    font-size: 1.3em;
    font-weight: 700;
}

#area .content > * {
    width: 70%;
    margin-right: 20%;
}

#area .content p {
    padding: 1em 0;
    text-align: justify;
}

#area .content .pointers .row {
}

#area .content .pointers .row .col {
    flex: 1;
    display: flex;
    font-size: 1.3em;
    align-items: center;
    justify-content: space-between;
}

#area .content .pointers .row .col:first-child {
    margin-left: 2.5em;
    box-sizing: border-box;
}

#area .content .pointers .row .col p {
    padding: 0.5em 0;
}

#area .content .pointers .row .col p img {
    display: inline-block;
    vertical-align: middle;
}

#area .content .pointers .row .col p:last-child {
    color: #254f91;
}

#gallery h2 {
    color: #264f91;
    text-align: center;
    padding: 24px 0 0;
    font-size: 44px;
    font-weight: 100;
}

#gallery {
    flex: 1;
    background: url(images/tile.png) top center / 17px;
    border-top: 1em solid #ffffff;
    position: relative;
    box-sizing: border-box;
    border-bottom: 1em solid #333;
    margin-bottom: -1em;
}

#gallery:after {
    content: ' ';
    position: absolute;
    left: -1em;
    bottom: -1em;
    background-color: #254f91;
    width: 0;
    height: 0;
}

#gallery .top {

    position: relative;
    width: 100%;
    height: 120px;
}

#gallery .top .ball {
    background-color: black;
    border-radius: 500px;
    transform: translate(-50%, -50%);
    position: absolute;
    color: white;
    text-align: center;
    left: 50%;
    top: 117%;
    width: 240px;
    height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2.1em;
}

#gallery .top .ball img {
    margin: 0 auto;
}

#gallery .gallery {
    position: absolute;
    top: calc(35% + 96px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc((150px * 3) + (6 * 0.2em));
    display: flex;
    flex-wrap: wrap;
}

#gallery .gallery a {
    margin: 0.2em;
}

.models {
    /*border-top: 1em solid white;
    border-right: 1em solid white;*/
    padding-top: 1em;
    box-sizing: border-box;
    animation-name: slider2;
    animation-duration: 18s;
    animation-iteration-count: infinite;
    width: 50%;
    height: 647px;
}

@keyframes slider2 {
    0% {
        background: url("images/g1.jpg") no-repeat center center  /100%;
    }
    10% {
        background: url("images/g2.jpg") no-repeat center center  /100%;
    }
    50% {
        background: url("images/g2.jpg") no-repeat center center  /100%;
    }
    60% {
        background: url("images/g3.jpg") no-repeat center center  /100%;
    }
    90% {
        background: url("images/g3.jpg") no-repeat center center  /100%;
    }
    100% {
        background: url("images/g1.jpg") no-repeat center center  /100%;
    }

}

.models .ball {
    background-color: white;
    border-radius: 500px;
    transform: translateX(-50%);
    position: absolute;
    z-index: 1;
    color: white;
    text-align: center;
    left: 50%;
    bottom: calc(-115px + 7em);
    width: 240px;
    height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2.1em;
}

.models .ball img {
    width: 90px;
}

.models .tabsBar {
    margin-top: 0;
    display: flex;
    justify-content: center;
    font-size: 1.5em;
    position: relative;
    bottom: calc(-100% - -173px);
}

#project .image.rightpic {
    background: url(images/s5f.jpg) no-repeat bottom left / 100% 100% #a5d4f2;
    border-right: 0;
}

.models .bars-title-wrap {
    position: relative;
    bottom: calc(-100% - -173px);
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 992px)and (max-width: 1200px) {
    .models .barsBar {
        bottom: calc(-103% - -170px) !important;
    }

    .models .barsBar .bar-tab {
        font-size: 1.5em !important;
    }

    .models .tabsBar {
        bottom: calc(-100% - -151px);
    }

    .models .bars-title-wrap {
        bottom: calc(-100% - -151px) !important;
    }

    .h2-d {
        font-size: 40px !important;
    }
}

/**
@media screen and (max-width: 992px) {
    .models .barsBar {
        bottom: calc(-103% - -110px) !important;
    }

    .models .barsBar .bar-tab {
        font-size: 0.75em !important;
    }

    .models .tabsBar {
        bottom: calc(-100% - -102px) !important;
    }

    .models .bars-title-wrap {
        bottom: calc(-100% - -102px) !important;
    }
}

 */

.models .bars-title {
    cursor: pointer;
    font-size: 1.75em;
    padding: 0.5em 1em;
    font-weight: bold;
    color: #1cfcf5;

    width: 100%;
    text-align: center;
    max-width: 579px;
}

.models .barsBar {
    position: relative;
    bottom: calc(-103% - -192px);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: #05cbda;
    max-width: 635px;
    margin: 0 auto;
}

.models .barsBar .bar-tab {
    background-color: #f12a74;
    color: #fff;
    cursor: pointer;
    font-size: 1.75em;
    padding: 0.5em 1em;
    font-weight: bold;
    width: 100%;
}

.models .barsBar .bar-tab.active {
    /*background-color: #05cbda;
    color: #fff;
     */
    background-color: #ffffff1a;
    color: white;
}

.models .tabsBar .tab {
    display: none;
}

.models .tabsBar[data-bar_shown="bar-a"] .tab.bar-a {
    display: block;
}

.models .tabsBar[data-bar_shown="bar-b"] .tab.bar-b {
    display: block;
}


.models .tabsBar .tab {
    /*border: 1px solid #333;*/
    margin: 0 1px;
    background: #fff;
    padding: 0.5em 1.5em;
    box-sizing: border-box;
    cursor: pointer;
}

.models .tabsBar .tab.active {
    /*background-color: #05cbda;*/
    background-color: #254f91;
    color: white;
    border-color: #333;
    margin-bottom: 0;
}


.tabs {

}

.tabs .tab {
    border-top: 1em solid #333;
    border-left: 0 solid #333;
    box-sizing: border-box;
    margin-left: 0;
    display: none;
}

.tabs .tab.active {
    display: block;
}

.tabs .tab .content {
    background-color: #eaeaea;
    padding: 5em 0;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.tabs .tab .content .has-uls-title {
    align-self: start;
    margin-top: 1.5em;
    padding-right: 8%;
    color: #254f91;
    font-size: 1.3em;
}

.tabs .tab .content .has-uls {
    width: 80%;
    margin-top: 3em;
}

.tabs .tab .content .has-uls.long {
    margin-top: 1em;
}

.tabs .tab .content .ul {
    flex: 1;
    box-sizing: border-box;
}

.tabs .tab .content .ul:first-child {
    margin-left: 3em;
}

.tabs .tab .content .ul > * {
    position: relative;
    font-size: 1.1em;
    padding: 0.4em 0;
}

.tabs .tab .content .ul > *:before {
    content: ' ';
    width: 12px;
    height: 12px;
    background-color: #254f91;
    display: inline-block;
    border-radius: 500px;
    margin-left: 0.5em;
}

.tabs .tab .content .ul > :not(:last-child) {
    border-bottom: 1px solid #8b8b8b;
}

.tabs .tab .plan {
    background-color: #FFFFFF;
    min-height: calc(450px + 10em);
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabs .tab .plan a {
    position: relative;
}

.tabs .tab .plan a:after {
    content: '+';
    position: absolute;
    left: 0;
    top: 0;
    background-color: black;
    color: white;
    font-size: 1.5em;
    width: 2em;
    height: 2em;
    text-align: center;
    cursor: pointer;
    line-height: 2;
}


#ent .content {
    background: url(images/tile.png) top center / 17px, linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 70px;
    width: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3em 12%;
    box-sizing: border-box;
    font-size: 20px;
    border-bottom: 0 solid black;
    flex: 0 0 50%;
}

#ent .content .h2 {
    padding-bottom: 1em;
    font-size: 56px;
}

#birdview .col .h2 {
    color: #fff
}

#birdview .col .h2 h3 {
    color: #fff;
    margin-bottom: 20px;
}

#birdview .col {
    width: 50%;
    flex: 0 0 50%
}

#birdview .content {
    background: #b71c66;
    border-right: 1em solid white;
    flex: 1;
    color: #fff;
    padding: 70px;
    font-size: 20px;
    text-align: justify;
}

div#area .row {
    flex-direction: row-reverse;
}


#ent .more-projects {
    text-align: center;
    border-right: 0 solid #254f91;
    border-top: 0 solid #254f91;
    border-bottom: 0 solid #254f91;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    background: url(images/tile.png) top center / 17px;
    padding-bottom: 4em;
    flex: 0 0 50%;
}

#ent .more-projects:before {
    content: url("https://campaigns.zfbuilding.co.il/aya/assets/images/zp.png");
    position: absolute;
    right: calc(-1.5em - (69px / 2));
    top: 50%;
    transform: translateY(-50%) scale(0.7);

    padding: 0.2em;
}

#ent .more-projects:after {
    content: ' ';
    position: absolute;
    top: -1em;
    left: 0;
    background-color: white;
    height: 1em;
    width: 10em;
}

#ent .more-projects .h2 {
    font-size: 56px;
    padding: 1em 0;
}

#ent .more-projects .entProjs {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: calc((200px * 3) + (0.5em * 6));
    max-width: 100%;
    margin-bottom: 2em;
}

#ent .more-projects .entProjs > div {
    box-sizing: border-box;
    width: calc(33.333% - (0.5em * 6));
    text-align: center;
    margin: 0.5em;
}

#ent .more-projects .entProjs > div p {
    font-size: 1.3em;
    padding: 0.5em 0;
}

#area .h2 h3 {
    color: #f65670;
}

#contact {
    background: linear-gradient(to left, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgb(92, 211, 216) 100%) repeat-X bottom 0 right / 100% 18px, #254f91;
    color: white;
    padding: 0 0 5em;
}

#contact .content .presale {
    color: #0df9f6;
    font-size: 52px;
}

#contact .content {
    /*text-align: center;*/
    margin: 80px 0 0 0;
}

.pointers li {
    font-size: 19px;
    width: 100%;
    float: left;
}

.pointers ul {
    margin-right: 22px
}

#contact .content h2 {
    font-size: 3em;
    padding: 115px 0 0.15em;
}

.h2 h3 {
    font-size: 22px;
    color: #ffac61;
}

#contact .content p {
    color: #fb8267;
    font-size: 1.5em;
}

#contact .content div {
    padding-top: 5%;
    font-size: 1.2em;
}

#contact .content div strong {
    display: block;
    font-size: 1.8em;
    font-weight: 700;
}

form {
    padding-top: 6em;
}

form * {
    box-sizing: border-box;
}

form button,
form input,
form textarea {
    font-size: 1.2em;
    padding: 0.8em 0.5em;
    width: calc(100% - (0.8em * 1));
    box-sizing: border-box;
    display: block;
    margin: 1em;
}

form textarea {
    height: 203px;
}

form button {
    background: linear-gradient(to left, rgb(255, 67, 164) 0%, rgb(255, 217, 109) 75%, rgb(42, 243, 251) 100%) repeat-y top right / 100%;
    color: #001b46;

    font-weight: 700;
    font-size: 1.7em;
    padding: 0.38em 0.5em;
    margin-top: 0;
    margin-right: 0.7em;
    width: calc(100% - 0.55em);
}

form label {
    display: flex;
    justify-content: space-between;
    margin: 1em;
    font-size: 1.2em;
    width: calc(100% - (0.8em * 1));
}

form select {
    width: 100%;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

form select {
    color: #757575;
}

form select option {
    color: black;
}

#contact .shlogo {
    position: relative;
    padding-top: 8em;
}

#contact .shlogo:before {
    content: ' ';
    position: absolute;
    width: 1em;
    height: 6em;
    top: 0;
    left: calc(50% - 0.5em);

}

center {
    padding: 20px 0;
}

footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #ffffff;
    padding: 1em 0;
}

@media screen and (max-width: 1000px) {
    footer {
        flex-direction: column !important;
    }

    footer .dara {
        order: 1;
    }

    footer .zp-logo {
        order: 3;
    }

    footer a.triple {
        position: unset !important;
        margin-top: 0 !important;
        width: unset;
        order: 2;
    }
}

.mobileNav {
    display: none;
}

.contactBoat {
    display: none;
}

@media screen and (max-width: 1700px) {
    .intro .image-side {
        height: 860px !important;
    }

    .intro {
        background: linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 30px;
    }

    #birdview .content {
        padding: 70px;
        font-size: 18px;
    }

    .models .tabsBar .tab {
        text-align: center;
    }

    center {
        padding: 20px 0;
    }

    #area .content > * {
        width: 75%;
        margin-right: 15%;
    }

    #area .content {
        padding: 40px 0;
        font-size: 18px;
        background: url(images/tile.png) top center / 17px, linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 30px;
    }

    .tabs .tab .content .ul > *:before {
        margin-left: 0;
        position: relative;
        right: -10px;
        left: 0;
        margin-right: -10px;
    }

    #project .content > * {
        width: 70%;
    }

    #project2 .content > * {
        width: 70%;
    }

    #ent .more-projects .entProjs {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        box-sizing: border-box;
        width: calc((200px * 3) + (0.1em * 6));
        max-width: 100%;
        margin-bottom: 2em;
    }

    #ent .content {
        background: url(images/tile.png) top center / 17px, linear-gradient(to bottom, rgba(237, 0, 122, 1) 0%, rgba(255, 175, 96, 1) 45%, rgba(0, 255, 250, 1) 75%, rgba(196, 250, 252, 1) 100%) repeat-y top right / 30px;
        width: 48%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 3em 7%;
        box-sizing: border-box;
        font-size: 20px;
        border-bottom: 0 solid black;
        flex: 0 0 50%;
    }
}

@media screen and (max-width: 1300px) {
    .models .tabsBar .tab {
        border: 1px solid #333;
        margin: 0;
        background: #fff;
        padding: 0.5em 0.15em;
        box-sizing: border-box;
        cursor: pointer;
        flex: 0 0 32%;
        text-align: center;
        font-size: 20px;
    }

    body {
        overflow-x: hidden;
    }


    #contact .shlogo {
        position: relative;
        padding: 24px 0;
        box-sizing: border-box;
        /*margin-top: 55px;*/
    }

    @keyframes slider2 {
        0% {
            background: url("images/g1.jpg") no-repeat center center  /cover;
        }
        10% {
            background: url("images/g2.jpg") no-repeat center center  /cover;
        }
        50% {
            background: url("images/g2.jpg") no-repeat center center  /cover;
        }
        60% {
            background: url("images/g3.jpg") no-repeat center center  /cover;
        }
        90% {
            background: url("images/g3.jpg") no-repeat center center  /cover;
        }
        100% {
            background: url("images/g1.jpg") no-repeat center center  /cover;
        }

    }
    div#birdview .col:first-child {
        background: url(../assets/images/gallery/s3.jpg) no-repeat center top / cover;
    }


    #project2 .image {
        background: url(images/gallery/s2.jpg) no-repeat bottom left / cover #fff;
    }

    div#birdview .col:first-child img {
        display: none
    }

    .pointers ul {
        margin-right: 6vw;
        width: 100%;
    }

    #area .content {
        font-size: 18px;
    }

    #area .content .pointers .row .col {
        flex: 0 0 50%;
    }

    .pointers li {
        font-size: 17px;
    }

    #contact .content div strong {
        display: block;
        font-size: 1.4em;
        font-weight: 700;
    }

    .tabs .tab .content .ul > * {
        position: relative;
        font-size: 14px;
    }

    .col.content .h2, #ent .content .h2, #ent .more-projects .h2 {
        font-size: 44px;
    }


    nav.sticky a p {
        font-size: 1.5em;
    }

}


@media screen and (max-width: 1600px) {
    nav {
        right: 300px;
    }

    .intro .black-side {
        min-width: 250px;
    }

}

.apartments-text {
    display: flex;
    /*justify-content: space-between;*/
    padding-top: 0.6em;
    text-align: right;
}

.font-weight-bold {
    font-weight: bold;
}

.form-apartments-text .font-weight-bold {
    font-size: 1em !important;
}

.apartments-text .font-thin {
    font-size: 0.8em;
}

.form-apartments-text .font-thin {
    font-size: 0.7em !important;
}

.d-flex {
    display: flex;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.pt-0 {
    padding-top: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pb {
    padding-bottom: 0.2em;
}

.px-1 {
    padding: 0 1em !important;
}

.pl-1 {
    padding-left: 1em !important;
}

.pr-1 {
    padding-right: 1em !important;
}

.form-subtitle {
    color: #fb8267;
}

.apartments-text .from {
    top: calc(50% - 0.9em);
    right: 0;
    background-color: #b92f63;
    font-size: 0.5em;
}

.form-apartments-text .from {
    top: calc(50% - 0.9em);
    right: 0;
    background-color: #254f91;
    font-size: 0.3em !important;
}

.apartments-text .number {
    font-weight: bold;
    font-size: 1.5em;
}

.form-apartments-text .number {
    font-weight: bold;
    font-size: 1.1em !important;
}

.apartments-text .sign {
    align-self: flex-end;
    padding-bottom: 0.1rem;
}

.form-apartments-text .sign {
    align-self: flex-end;
    font-size: 0.5em !important;
}


@media screen and (max-width: 350px) {

    .models .bars-title {
        font-size: 1em !important;
    }

    .models .tabsBar {
        bottom: calc(-100% - -88px) !important
    }

    .models .barsBar {
        bottom: calc(-103% - -96px) !important;
    }

    .models .bars-title-wrap {
        bottom: calc(-100% - -88px) !important;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1310px) {
    .form-apartments-text .font-weight-bold, .form-apartments-text .number {
        font-size: 0.8em !important;
    }

    .form-apartments-text .font-thin {
        font-size: 0.7em !important;
    }

    .form-apartments-text .from {
        font-size: 0.3em !important;
    }

    .form-apartments-text .pr-0-small {
        padding-right: 0 !important;
    }

    .form-apartments-text .pl-0-small {
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1000px) {
    .apartments-text {
        justify-content: center;
    }

    .form-apartments-text {
        justify-content: center;
    }

    .intro .image-side .box {
        top: unset;
        bottom: -120px;
        transform: translateX(-50%);
        left: 50%;
        font-size: 1em;
        width: 100%;
        z-index: 2;
        padding: 0 0 10px !important;
    }

    h6.patch {
        width: 60px;
        height: 60px;
        font-size: 10px !important;
        border: 3px solid #fff !important;
        top: 25px !important;
        right: 0 !important;
        transform: translate(-50%, -50%);
    }
}

@media screen and (max-width: 400px) {
    h6.patch {
        right: -26px !important;
    }
}

.proj-name {
    font-size: 1.5em !important;
    color: #b92f63;
}

@media screen and (max-width: 992px) {
    .proj-name {
        font-size: 1.15em !important;
    }
}


.text-smallest {
    font-size: 0.6rem;
    padding-top: 0.3rem;
    margin-bottom: -0.3rem;
}

.text-medium {
    font-size: 1.7rem;
    margin-top: -0.3rem;
    padding-top: 0.5rem;
}

.patch-2022 {
    font-size: 1rem;
    background-color: #fcae18;
    color: #1f3c8c;
    font-weight: bold;
    padding: 0.1rem 0.2rem;
    margin-right: 0.5rem;
}

.special-patch {
    width: 76px;
}

.special-patch-flex {
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 992px) {
    .box h3 {
        background-color: #254f91;
        display: inline-block;
        padding: 0.2rem 1.2rem !important;
        font-size: 1.4rem !important;
    }

    .patch-2022 {
        font-size: 0.8rem;
        margin-right: 0;
    }

    .text-medium {
        font-size: 1rem;
    }

    .special-patch {
        width: 65px;
    }

    .pl-lg-0 {
        padding-left: 0 !important;
    }

    .box2 {
        margin-bottom: -52px;
    }

    .special-patch-flex {
        flex-direction: column;
        align-items: start;
    }
    .pt-irit {
        padding-top: 1.7rem;
    }
}

@media screen and (max-width: 1000px) {

    .intro .image-side .box {
        width: 100% !important;
    }
    #project .h2 {
        margin-top: 45px !important;
    }
}

